<table class="form" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top">
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#eeeeee">
          <table border="0" cellspacing="2" cellpadding="0">
            <tr>
              <td>Maket:</td>
              <td>
                <input type="text"
                       name="maket" value="{{maket}}">
              </td>
            </tr>
            <tr>
              <td>Faqe doreshkrim:</td>
              <td>
                <input type="text"
                       name="faqe_doreshkrim" value="{{faqe_doreshkrim}}">
              </td>
            </tr>
            <tr>
              <td>Foto 1C:</td>
              <td>
                <input type="text" size="5"

                       name="foto_1c" value="{{foto_1c}}">
              </td>
            </tr>
            <tr>
              <td>Foto 4C:</td>
              <td>
                <input type="text" size="5"
                       name="foto_4c" value="{{foto_4c}}">
              </td>
            </tr>
            <tr>
              <td>Foto jashte tekstit:</td>
              <td>
                <input type="text" size="5"
                       name="foto_jashte_tekstit"
                       value="{{foto_jashte_tekstit}}">
              </td>
            </tr>
          </table>
        </td></tr>
      </table>
    </td>
    <td valign="top">
      <strong>Kapaku</strong>
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#eeeeee">
          <table border="0" cellspacing="2" cellpadding="0">
            <tr>
              <td>Foto 1C:</td>
              <td>
                <input type="text" size="5"
                       name="kapaku_foto_1c" value="{{kapaku_foto_1c}}">
              </td>
            </tr>
            <tr>
              <td>Foto 4C:</td>
              <td>
                <input type="text" size="5"
                       name="kapaku_foto_4c" value="{{kapaku_foto_4c}}">
              </td>
            </tr>
            <tr>
              <td>Shtypet ne:</td>
              <td>
                <input type="text" size="5"
                       name="kapaku_anet" value="{{kapaku_anet}}"> ane
              </td>
            </tr>
            <tr>
              <td>Ngjyrat:</td>
              <td>
                <input type="text" size="5"
                       name="kapaku_color" value="{{kapaku_color}}">
              </td>
            </tr>
          </table>
        </td></tr>
      </table>
    </td>
  </tr>
</table>
